<div class="paddingFull">
        <div class="marginBtmSec">
            <div class="paddingBtm borderBtm helveticaMed mainNormal marginBtm">
                Compute Water in Paper - WIP %
            </div>
            <div class="disFlex alignStart">
                <div class="maxWid7">
                    <form #userForm="ngForm">
                        <ul class="form flow marginBtmSml">
                            <li>
                                <div class="tag">
                                    WCO<span class="redColor normal">*</span>
                                </div>
                                <input
                                    type="number"
                                    name="WCO"
                                    [(ngModel)]="analytics.WCO"
                                    #WCO="ngModel"
                                    required
                                />
                                <div
                                    class="error"
                                    *ngIf="!WCO.valid && WCO.touched"
                                >
                                    Please enter WCO
                                </div>
                            </li>
                            <li>
                                <div class="tag">
                                    OT<span class="redColor normal">*</span>
                                </div>
                                <input
                                    type="number"
                                    name="OT"
                                    [(ngModel)]="analytics.OT"
                                    #OT="ngModel"
                                    required
                                />
                                <div class="error" *ngIf="!OT.valid && OT.touched">
                                    Please enter OT
                                </div>
                            </li>
    
                            <li><span class="redColor normal" *ngIf="wcoResult">Result: </span>{{ wcoResult }}</li>
                            <!-- <li><span class="redColor normal" *ngIf="wcoResult">Invalid input to analyse</li> -->
                        </ul>
                        <div class="">
                            <div class="shortBtns">
                                <button
                                    class="btn vSrtWid"
                                    [disabled]="!userForm['valid']"
                                    (click)="getFormData(userForm)"
                                >
                                    Analyze
                                </button>
                                <div class="btn vSrtWid cancel marginLeft">
                                    Reset
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    
    <div class="paddingFull paddingBtmMore">
        <div class="marginBtmSec">
            <div class="paddingBtm borderBtm helveticaMed mainNormal marginBtm">
                Quantification of Moisture in Liters in the Solid Insulation
            </div>
            <div class="disFlex alignStart">
                <div class="maxWid7">
                    <form #userForm="ngForm">
                        <ul class="form flow marginBtmSml">
                            <li>
                                <div class="tag">
                                    Enter volume<span class="redColor normal"
                                        >*</span
                                    >
                                </div>
                                <input
                                    type="number"
                                    name="volume"
                                    [(ngModel)]="analytics.volume"
                                    #volume="ngModel"
                                    required
                                />
                                <div
                                    class="error"
                                    *ngIf="!volume.valid && volume.touched"
                                >
                                    Please enter volume
                                </div>
                            </li>
                            <li>
                                    <div class="dataRow" *ngIf="computedDetails.density">
                                            <ul class="rowCont">
                                                <li class="name"><span class="redColor normal">Volume: </span> {{computedDetails.volume}}</li>
                                                <li class="email"><span class="redColor normal">Density: </span>{{computedDetails.density}}</li>
                                                <li class="collage"><span class="redColor normal">Mass: </span>{{computedDetails.mass}}</li>
                                                <li class="qualification"><span class="redColor normal">MassSolid: </span>{{computedDetails.massSolid}}</li>
                                                <li class="qualification"><span class="redColor normal">WeightOfWater: </span>{{computedDetails.weightOfWater}}</li>
                                                
                                            </ul>
                                        </div>
                         </li>
                        </ul>
                        <div class="">
                            <div class="shortBtns">
                                <button
                                    class="btn vSrtWid"
                                    [disabled]="!userForm['valid']"
                                    (click)="getVoulemDetails(analytics)"
                                >
                                    Submit
                                </button>
                                <div class="btn vSrtWid cancel marginLeft">
                                    Reset
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    